.old-product-price {
    color:#767676;
    text-decoration: line-through;
}

.powered-by-intiaro-text {
    display:none !important;
}

#intiaro-gallery-and-display-wrapper .unselectable {
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */
}

.intiaro-gallery-and-display-wrapper{
    display: flex;
    flex-direction: row;
}

.intiaro-gallery-and-display-wrapper.horizontal{
    flex-direction: column-reverse;
}

.horizontal .intiaro-thumbnails {
    width: auto;
    max-width: 100%;
    height: 120px;
}

.horizontal .intiaro-display {
    width: auto;
    max-width: 100%;
}

.intiaro-thumbnails {
    width:120px;
    height:395px;
    position: relative;
    margin: 0px;
    float:left;
}

.intiaro-display {
    position: relative;
    width: calc(100% - 200px);
    height: 395px;
    float:left;
}

.attribute-name{
    font-family: "Avenir LT W02 65 Medium",Arial,sans-serif;
    letter-spacing: 1px;
    float: left;
    color: #84754e;
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 16px;
    margin-right: 15px;
    width: 100%;
    margin-bottom: 12px;
    outline: none;
}

#intiaro-gallery_configurator .intiaro360player {
    box-shadow: none;
}

/* hiding silo shoot widget*/
#intiaro-gallery_configurator .silo-shoot-widget{
    display: none;
}

#intiaro-menu-controller .choiceIconContainer {
    border-radius: 100%;
    border: none;
    background-color: transparent;
}

#intiaro-menu-controller .choiceIconContainer:focus {
    outline: none !important;
}

#intiaro-menu-controller .choiceIconContainer .choiceIcon {
    border-radius: 100%;
    border: none;
}

#intiaro-menu-controller .choiceIconContainer .choiceIconText {
    background-color: transparent;
    color: #2a2828;
    display: none;
}

#intiaro-menu-controller .choiceIconContainer.selected .choiceIconText {
    color: #84754e;
}

#intiaro-menu-controller .choiceIconContainer.selected .choiceIcon {
    border: 2px solid #189fff;
}

#intiaro-menu-controller .controllerWrapper {
    padding: 0px;
}

#intiaro-menu-controller .controllerWrapper .group-name {
    display: none;
}

#intiaro-menu-controller .controllerWrapper .sectionTitle {
    color: #84754e;
    font-family: "Avenir LT W02 65 Medium",Arial,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: -10px;
    padding-left: 0px;
}

#intiaro-menu-controller .controllerWrapper .section {
    position: relative;
    padding: 0px;
}

#intiaro-menu-controller .controllerWrapper hr.menu-separator {
    width: auto;
    border-top: 1px solid #cccccc;
}


#intiaro-menu-controller .controllerWrapper .choiceGroupSeparator {
    border: none;
}

.fa-intiaro-angle-up:before {
    font-family: "Avenir LT W02 95 Black",Arial,sans-serif;
    content: "-";
    font-size: 26px;
    color: #B5B6B7;
    font-weight: 100;
    position: absolute;
    right: 9px;
    top: -5px;
}

.fa-intiaro-angle-down:before {
    font-family: "Avenir LT W02 95 Black",Arial,sans-serif;
    content: "+";
    font-size: 26px;
    color: #B5B6B7;
    font-weight: 100;
    position: absolute;
    right: 4px;
    top: -5px;
}

.controllerWrapper .sectionContainer {
    max-height: 100%;
    overflow: hidden;
}

.controllerWrapper .sectionContainer.closed {
    display: flex !important;
    margin-top: 3px;
    max-height: 0;
    overflow: hidden;
    padding: 0;
}

.controllerWrapper hr.menu-separator {
    margin: 10px 0px;
}

#intiaro-menu-controller .controllerWrapper .sectionTitle {
    line-height: 30px;
}

.controllerWrapper .choiceIconContainer {
    max-width: 45px;
    min-width: 45px;
}

.controllerWrapper .choiceIcon {
    max-height: 45px;
    min-height: 45px;
}

.intiaro360player .help-text  {
    text-align: center;
}

.intiaro360player .help-text.no-background  {
    text-align: center;
    color: rgba(0,0,0,0);
    content: url("https://libs.intiaro.com/integrations/ethanallen/assets/dragtospin.svg");
    margin: auto;
    max-height: 13%;
}

.intiaro360player .full-screen .intiaro360 .help-text {
    position: fixed;
    top: auto;
    bottom: 10px;
}

.intiaro360player .full-screen .full-screen-leave-btn {
    position: fixed;
    right: 20px;
    top: 10px;
    padding:0;
    margin: 0;
}

.intiaro360player .full-screen-btn {
    display: none !important;
    opacity: 0;
    width: 0;
    height: 0;
    padding: 0 !important;
    margin: 0;
}

.intiaro-external-full-screen-button {
    display:block;
    background-color: white;
    padding: 2px;
    border:none;
    border-radius: 4px;
    margin-top: 3px;
    margin-right: 10px;
    float:right;
}

.intiaro-external-full-screen-button img{
    width: 20px;
    height: 20px;
    min-width: 20px;
}

@media (hover:none) {
    .intiaro-external-full-screen-button {
        display: none;
    }
}

.leave-fullscreen-button img {
    content:url("https://libs.intiaro.com/integrations/ethanallen/assets/exitfullscreen-icon.png");
}

#intiaro-menu-controller .controllerWrapper .currently-selected-choice {
    line-height: 18px;
    padding-top: 6px;
    font-size: 13px;
    font-weight: 100;
    color: black;
    text-transform: none;
    margin-left: 25px;
}

#intiaro-menu-controller .controllerWrapper .choice-button-wrapper {
    background-color: transparent;
    border: none;
    border-radius: 100%;
}

#intiaro-menu-controller .controllerWrapper .choice-tooltip {
    border-radius: 0;
    width: 165px;
}

#intiaro-menu-controller .controllerWrapper .choice-tooltip .choice-tooltip-close-button {
    display:none;
}

#intiaro-menu-controller .controllerWrapper .choice-tooltip .choice-tooltip-description {
    line-height: 20px;
}

.intiaro360_features a.ar-button {
    display: none;
}

.product-image-container.mobileFixed .intiaro-thumbnails {
    display: none;
}

#intiaro-gallery_configurator .intiaro360_rotate-buttons-container {
    top: 0px;
    bottom: auto;
    right: 0px;
    z-index: 1000;
}

#intiaro-gallery_configurator .full-screen .intiaro360_rotate-buttons-container {
    right: 85px;
    top: 11px;
    position: fixed;
}

#intiaro-gallery_configurator .closed-buttons-container {
    border-radius: 0px 0px 0px 4px;
    box-shadow: none;
    height: 35px;
    width: 35px;
}



#intiaro-gallery_configurator .opened-buttons-container {
    border-radius: 0px 0px 0px 4px;
    box-shadow: none;
}

#intiaro-gallery_configurator .viewer-buttons-container button.function-button,
#intiaro-gallery_configurator .viewer-buttons-container button.function-button:hover {
    background-color: #84754e;
}

#intiaro-gallery_configurator .closed-buttons-container:hover {
    background-color: white;
}

#intiaro-menu-controller .dynamic-filters-wrapper {
    flex-wrap: nowrap;
}

#intiaro-menu-controller .dynamic-filters-wrapper .single-dynamic-filter-container {
    width: 200px;
    max-width: 30%;
    margin: 10px 10px 10px 4px;
}

#intiaro-menu-controller .dynamic-filters-wrapper .single-dynamic-filter-container select {
    padding: 0px;
    height: 20px;
    margin: 8px 10px 4px 0px;
    font-family: "Avenir LT W02 45 Book", Arial, "sans-serif";
}

#intiaro-menu-controller .filters-separator {
    display: none;
}

.intiaro360player .loading-screen .powered-by-intiaro-text {
    display:none;
}

intiaro-gallery::part(arrow) {
    border: none;
    width: auto;
    height: 15px;
    content: url("https://libs.intiaro.com/integrations/ethanallen/assets/pdp-thumbnail-arrow.png");
}

#intiaro-gallery_configurator .intiaro360player .rotate-image,
#intiaro-gallery_configurator .intiaro360player .move-image {
    width: 35px;
    height: 35px;
    margin: 2px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

@media print {
    .intiaro-thumbnails {
    display: none !important;
    }

    .help-text {
    display: none !important;
    }

    .intiaro-display{
    width: 100%;
    }

    .viewer-buttons-container {
        display: none;
    }
}